{
  "row_id": 21,
  "query": "TRENDS Clothing Shop Tinsukia",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x373f6a563a178c1f:0x8f3c630f9cda1ae4",
      "address": "Shanti Market, GNB Rd, Tinsukia, Assam 786125",
      "rating": 4,
      "reviews_count": 1354,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-tinkunia-pukhuri-tinsukia",
      "phone": "08638020450",
      "thumbnail": null,
      "latitude": 27.485965699999998,
      "longitude": 95.3511491,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x373f6a563a178c1f:0x8f3c630f9cda1ae4!8m2!3d27.4859657!4d95.3511491!16s%2Fg%2F11c55vjq3l!19sChIJH4wXOlZqPzcR5BranA9jPI8?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x373f6bd7ab9eb09b:0xb2a52b52e0d22f4a",
      "address": "Balugada, Sabjibari, Makum Rd, Tinsukia, Assam 786146",
      "rating": 4.1,
      "reviews_count": 60,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-near-shivdam-tinsukia",
      "phone": "03742910474",
      "thumbnail": null,
      "latitude": 27.483656099999997,
      "longitude": 95.38788199999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x373f6bd7ab9eb09b:0xb2a52b52e0d22f4a!8m2!3d27.4836561!4d95.387882!16s%2Fg%2F11rtz6bprv!19sChIJm7Ceq9drPzcRSi_S4FIrpbI?authuser=0&hl=en&rclk=1"
    }
  ]
}